lapacke_stgevc.c(3)

NAME
lapacke_stgevc.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_stgevc (int matrix_layout, char side, char howmny, const lapack_logical *select, lapack_int n, const float *s, lapack_int lds, const float *p, lapack_int ldp, float *vl, lapack_int ldvl, float *vr, lapack_int ldvr, lapack_int mm, lapack_int *m)

Function Documentation

  lapack_int LAPACKE_stgevc (int matrix_layout, char side, char howmny, const lapack_logical * select, lapack_int n, const float * s, lapack_int lds, const float * p, lapack_int ldp, float * vl, lapack_int ldvl, float * vr, lapack_int ldvr, lapack_int mm, lapack_int * m)

Definition at line 36 of file lapacke_stgevc.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.